» Ubuntu » Pakketten

Error

two or more packages specified (usb-creator-kde natty-updates)